Desktop and Enterprise Software, Solutions and Services for Chemists and Biologists.

Enterprise Support » Compatibility Notes









E-Notebook Oracle Enterprise
















64-bit Windows (Client Tier)















Neither XP 64-bit nor Vista 64-bit versions of Windows have been

tested, and are therefore not supported.















Windows 7 64-bit is supported for E-Notebook Oracle Enterprise

11.0.3.51-22.5 and higher.















Windows 8.1 64-bit is supported starting from E-Notebook Oracle

Enterprise 2014 Release 2.1.























Windows 10















Windows 10 is not supported for any version of E-Notebook Oracle
Enterprise.





















Windows 8.1















Windows 8.1 Professional and Enterprise (both 32-bit and 64-bit) is

supported starting from E-Notebook Oracle Enterprise 2014 Release 2.1.























Windows 8















Windows 8 is not supported for any version of E-Notebook Oracle
Enterprise.





















Windows 2003 Server (Application Server and Database Server)















Windows 2003 Server is not supported for E-Notebook 12.1 (from 12.1.9) and E-Notebook 2014 (from Release 5.1).




















IIS (Internet Information Services)















IIS 6 is not supported for E-Notebook 12.1 (from 12.1.9) and E-Notebook 2014 (from Release 5.1).




















MS Office 2003 and earlier















Not supported starting from E-Notebook 2014.























MS Office 2007















Not supported for E-Notebook 12.1 (from 12.1.9) and E-Notebook 2014 (from Release 5.1).























MS Office 2010















For E-Notebook 11.0.3.51 (patch 29.x and higher), only 32-bit Office

2010 is supported, and it has been qualified just on 32-bit Windows 7.























MS Office 2013















MS Office 2013 Professional Plus (32-bit) has been qualified with

E-Notebook 12.0 (starting from 12.0.4) and 12.1 (from 12.1.6) on

Windows 7 x64, as well as with E-Notebook 2014 (from Release 2.1).























MS Office 2013 Professional Plus (64-bit) has been qualified with
E-Notebook 2014 (from Release 2.1).























MS Office 365























For Office 365 to work with E-Notebook 12.1.9, the Client tier should have either MS Office 2010 or 2013 installed prior to installing Office 365. MS Office 2013 (32- and 64-bit, English and Japanese) with Office 365 Click-to-Run has been qualified for E-Notebook 2014 (from Release 5.1).























MS Office 2016























MS Office 2016 is not currently supported.























Adobe













Starting from E-Notebook 12.1, Adobe Acrobat is no longer required for

Sign&Close if MS Office 2007 (or higher) is installed, unless you

need in-document PDF signing. Having Adobe Reader is enough there.











Reader DC is not supported for any version of E-Notebook Oracle
Enterprise.













Acrobat XI has been qualified with E-Notebook 12.1 (from 12.1.9) and E-Notebook 2014 (from Release 4).













Reader XI has been qualified with E-Notebook 12.0 (starting from

12.0.4), 12.1 (from 12.1.6), and E-Notebook 2014 Release 4.











Acrobat 8 and earlier - not supported starting from E-Notebook 2014.

Same for Reader 8 and earlier.

































Send to E-Notebook















Send2ENV2 supports the following browsers:















- Internet Explorer 9.0, 10 and 11







- Mozilla Firefox 23.x







- Google Chrome 29.x























Non-English Software















Windows 8.1 with Internet Explorer 11, Microsoft Office 2013, and

Oracle 11.2.0.4 are supported on the Japanese language for E-Notebook
Oracle Enterprise 2014 Release 2.1.

























Oracle















Oracle 11.2.0.4 has been qualified with CBOE starting from 12.1.7.

























ChemDraw ActiveX















ChemDraw ActiveX 14 has been qualified with CBOE starting from 12.1.7.

























AccelrysDraw















AccelrysDraw 4.0/4.1 has been qualified with CBOE starting from 12.1.7.

























Linux















Some versions of Red Hat are supported on the Database Tier. Please
refer to the corresponding Release Notes for more information.